#ifndef CLASS_HPP_INCLUDED
#define CLASS_HPP_INCLUDED

#include "Object.hpp"

class Class : public Object
{
    public:
        Class();
        Class(const void* Obj);
        Class(const Class& C);
};

#endif // CLASS_HPP_INCLUDED
